/* Ticker Styling */
.ticker-wrapper.has-js {
    margin: 0 0 5px 0;
    padding: 0 0;
    height: 32px;
    display: block;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    background-color: #F3F3F3;
    font-size: 0.75em
    }
.ticker {
    width: 90%;
    height: 32px;
    display: block;
    position: relative;
    overflow: hidden;
    background-color: #F3F3F3
    }
.ticker-title {
    line-height: 2.5em;
    color: #900;
    font-size: 13px !important;
    font-family: "Droid Arabic Kufi", arial !important;
    font-weight: bold;
    height: 32px;
    width: 150px;
    background-color: #F3F3F3;
    text-transform: uppercase;
    text-align: center
    }
.ticker-content {
    margin: 0;
    padding-top: 3px;
    position: absolute;
    color: #666;
    font-weight: bold;
    background-color: #F3F3F3;
    overflow: hidden;
    white-space: nowrap;
    line-height: 1.2em
    }
.ticker-content a {
    text-decoration: none;
    color: #666;
    font-family: "Droid Arabic Kufi", arial !important;
    font-size: 13px !important;
    font-style: normal !important;
    font-variant: normal !important;
    font-weight: bold !important;
    line-height: normal !important
    }
.ticker-content a:hover {
    text-decoration: none;
    color: #0D3059
    }
.ticker-swipe {
    padding-top: 3px;
    position: absolute;
    top: 0;
    background-color: #F3F3F3;
    display: block;
    width: 800px;
    height: 32px
    }
.ticker-swipe span {
    margin-left: 1px;
    background-color: #F3F3F3;
    border-bottom: 1px solid #1F527B;
    height: 12px;
    width: 7px;
    display: block
    }
.ticker-controls {
    padding: 4px 0 0 0;
    list-style-type: none;
    float: left
    }
.ticker-controls li {
    padding: 0;
    margin-left: 5px;
    float: left;
    cursor: pointer;
    height: 23px;
    width: 23px;
    display: block
    }
.ticker-controls li.jnt-play-pause {
    background-image: url(../../img/ticker/controls.png);
    background-position: -52px -1px
    }
.ticker-controls li.jnt-play-pause.over {
    background-position: -52px 24px
    }
.ticker-controls li.jnt-play-pause.down {
    background-position: -52px -1px
    }
.ticker-controls li.jnt-play-pause.paused {
    background-image: url(../../img/ticker/controls.png);
    background-position: 75px -1px
    }
.ticker-controls li.jnt-play-pause.paused.over {
    background-position: 75px 24px
    }
.ticker-controls li.jnt-play-pause.paused.down {
    background-position: 75px -1px
    }
.ticker-controls li.jnt-prev {
    background-image: url(../../img/ticker/controls.png);
    background-position: -2px -1px
    }
.ticker-controls li.jnt-prev.over {
    background-position: -2px 24px
    }
.ticker-controls li.jnt-prev.down {
    background-position: -2px -1px
    }
.ticker-controls li.jnt-next {
    background-image: url(../../img/ticker/controls.png);
    background-position: 25px -1px
    }
.ticker-controls li.jnt-next.over {
    background-position: 25px 24px
    }
.ticker-controls li.jnt-next.down {
    background-position: 25px -1px
    }
.js-hidden {
    display: none
    }
.no-js-news {
    padding: 10px 0 0 45px;
    color: #F3F3F3
    }
.left .ticker-swipe {
    /*left: 80px;*/
    }
.left .ticker-controls, .left .ticker-content, .left .ticker-title, .left .ticker {
    float: left
    }
.left .ticker-controls {
    padding-left: 6px
    }
.right .ticker-swipe {
    /*right: 80px;*/
    }
.right .ticker-controls, .right .ticker-content, .right .ticker-title, .right .ticker {
    float: right
    }
.right .ticker-controls {
    padding-right: 6px
    }